<?php
	$value = 'application/xml; name="50623032200060226030900100001010000004433112345678-00100001050000012158.xml"';
	$findme   = '"';
	$pos = strpos($value, $findme) + 1; //+6 es longitud de name="
	$endPos = strrpos($value, '"'); //-1 es longitud del simbolo "
	
	echo 'StarPos: '. $pos .'<br>';
	echo 'EndPos: '.$endPos.'<br>';
	echo 'Tam: '. strlen($value) .'<br>';
	$rest = substr($value, $pos, -1); // devuelve "d"
	echo $rest;
	

